@charset "UTF-8";

html, body{
    height: 100%;
}

.with-icon{
    position: relative;
}

.with-icon > input{
    padding-right:  30px;
}

.input-icon{
    position: absolute;
    right: 10px;
    top : 28%;
}

.h-title{
    margin-top: 20px;
    text-align: center;
}

.alert-danger > ul{
    padding-left: 30px;
    margin-bottom: .2rem
}

.hidden{
    display: none
}

.darken{
    background: #eeeeee
}